Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 913310 - Value in zanata.properties does not shows up in server configuration page
Value in zanata.properties does not shows up in server configuration page
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: WebSite (Show other bugs)
development
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.2
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-20 18:23 EST by Alex Eng
Modified: 2013-11-26 22:36 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.2-SNAPSHOT (20130221-1431)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:25:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2013-02-20 18:23:37 EST
Description of problem:
Values set in zanata.properties (zanata.email.default.from) does not shows up in 'From Email Address' in server configuration page even database has not such entry.

Version-Release number of selected component (if applicable):
2.2 SNAPSHOT

How reproducible:
Always

Steps to Reproduce:
1. Delete entry from HApplicationConfiguration with config_key='email.from.addr'
2. Go to zanata.properties and append this: zanata.email.default.from = no-reply@zanata.org
3. Restart server
4. Goto server configuration page in Zanata.
  
Actual results:
"From Email Address" shows empty

Expected results:
"From Email Address" shows no-reply@zanata.org

Additional info:
Comment 1 Alex Eng 2013-02-20 18:51:32 EST
Implemented fix in 2.2

See https://github.com/zanata/zanata/commit/6438ccc8d46a968acd143b0367049f3725040937
Comment 2 Ding-Yi Chen 2013-02-21 02:33:04 EST
VERIFIED with Zanata version 2.2-SNAPSHOT (20130221-1431)
Comment 3 Sean Flanigan 2013-11-26 22:16:32 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 4 Sean Flanigan 2013-11-26 22:17:26 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 5 Sean Flanigan 2013-11-26 22:19:59 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 6 Sean Flanigan 2013-11-26 22:25:56 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 7 Sean Flanigan 2013-11-26 22:34:50 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 8 Sean Flanigan 2013-11-26 22:36:57 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.

Note You need to log in before you can comment on or make changes to this bug.